/* @override http://www.edwardlidster.com/templates/edwardlidster/css/custom.css
	http://briannoursehosting.com/edward2023/templates/edwardlidster/css/custom.css */



/* @override http://stagingserver004.co.uk/edwardlidster2019/templates/edwardlidster/css/custom.css */
#page header.main-header div.container {
	display: none;
}

.navbar.navbar-fixed-top.nav-custom {
  background-color: white;
  padding: 0;
  margin: 0;
  z-index: -20;
  border-style: none;
  -webkit-box-shadow:0 0px 0px #000000;box-shadow:0 0px 0px;
}

#content-area div.item-page div h1 {
		color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}

#content-area div.blogNews-Page-CSS h1 {
			color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}

#content-area div.item-pageNews-Page-CSS div p a {
	color: white;
	font-weight: bold;
}
#content-area div.item-pageNews-Page-CSS div p a:hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
#content-area div.blogCV-CSS h2 span.subheading-category {
				color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}

.socialmediafooter {
	padding-right: 0;
}
/*——— portfolio images ——*/

.portfolioIMAGEScss img {
	width: 25%;
	float: left;
}


/*——— portfolio images ——*/

/*——— news page ——*/

.NewsARTICLEcss div.item-content {
	background-color: transparent;
	border-bottom: 1px solid #4f4b4b;
	padding-bottom: 20px;
}
.NewsARTICLEcss div.item-content p.readmore {
	text-align: right;
}
.NewsARTICLEcss div.item-content p a {
	color: white;
}
.NewsARTICLEcss div.item-content p a:hover {
	color: white;
	text-decoration: underline;
}

.NewsARTICLEcss div.item-content p.readmore a:hover {
	background-color: #404040;
	border-radius: 0px;
	border: 1px solid #4a4a4a;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
}


/*——— news page END——*/


#content-area div.item-pageNews-Page-CSS div h1 {
				color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}

#content-area div.blogNews-Page-CSS h2 {
				color: white;
	font: 22px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 15px;
}
#content-area div.item-pageNews-Page-CSS div h2 {
				color: white;
	font: 22px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 15px;
}

#content-area div.blogNews-Page-CSS p {
			margin-top: 0;
			color: white;
	font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
	margin-bottom: 13px;
}
#content-area div.item-pageNews-Page-CSS div p {
			margin-top: 0;
			color: white;
	font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
	margin-bottom: 13px;
}
#content-area div.blogNews-Page-CSS div.items-row.cols-1 p.readmore {
		border-bottom: 1px solid #4e4e4e;
	padding-bottom: 15px;
	text-align: right;
}

#content-area div.item-page div p a {
		background-color: transparent;
	border-radius: 0px;
	border: 1px solid #4a4a4a;
	text-transform: uppercase;
	color: white;
	padding: 10px;
	margin-top: -778px;
}
#content-area div.item-page div p a:hover {
		background-color: #404040;
	border-radius: 0px;
	border: 1px solid #4a4a4a;
	text-transform: uppercase;
	color: white;
	padding: 10px;
	margin-top: -778px;
}

#Name {
	width: 80%;
		border-radius: 0px;
			border: 1px solid #4a4a4a;
	background-color: transparent;
	color: gray;
		font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;

}

#Email {
		width: 80%;
		border-radius: 0px;
			border: 1px solid #4a4a4a;
	background-color: transparent;
	color: gray;
		font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
}

#Message {
		width: 80%;
		border-radius: 0px;
			border: 1px solid #4a4a4a;
	background-color: transparent;
	color: gray;
		font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
}

#captchaTxt27 {
		width: 80%;
		border-radius: 0px;
			border: 1px solid #4a4a4a;
	background-color: transparent;
	color: gray;
		font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
}

#Send {
	background-color: transparent;
	background-image: none;
				border: 1px solid #4a4a4a;
						border-radius: 0px;


}



label.formControlLabel {
		font: 14px/21px AvenirLTStd-Medium, "Times New Roman", Times, serif;
	color: white;
}

div.navbar-toggle.navbar-btn.pull-right.visible-xs {
		border-radius: 0px;
	border: 1px solid gray;
}

#page header.main-header div.container a div.navbar-toggle.navbar-btn.pull-right.visible-xs span.icon-bar {
	background-color: white;
}

#panel-overview {
	background-color: #303030;
}

#panel-overview a {
		font: 20px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: white;
}

#panel-overview .current.active a {
	background-color: transparent;
}

.module ul.nav > li {
	line-height:36px;
	border-bottom: 1px none #f5f5f5;
	font-size:1em;
	width:100%;
}



#content-area div.blogCV-CSS div.category-desc {
	margin-bottom: 22px;
}

a.btn.btn-default {
	background-color: transparent;
	border-radius: 0px;
	border: 1px solid #4a4a4a;
	text-transform: uppercase;
	color: white;
}

p.readmore a:hover {
	background-color: #404040;
	border-radius: 0px;
	border: 1px solid #4a4a4a;
	text-transform: uppercase;
	color: white;
}

#content-area div.blog h1 {
			color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}
#content-area div.blogCV-CSS h1 {
			color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 0;
}

#content-area div.blogCV-CSS h2 {
				color: white;
	font: 22px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 15px;
}

#content-area div.blogCV-CSS p {
		margin-top: 0;
			color: white;
	font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
	margin-bottom: 13px;
}

#content-area div.item-page div p {
			margin-top: 0;
			color: white;
	font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
	margin-bottom: 13px;
}

#content-area div.blogCV-CSS div.items-row.cols-3 div.col-md-4 {
	border-left: 1px solid #4a4a4a;
}
#content-area div.blog h2, #content-area div.item-page div h2 {
			color: white;
	font: 22px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: left;
	margin-bottom: 15px;
}





#ed_header div.container {
	padding-top: 0;
	padding-bottom: 0;
	padding: 0;
		border-bottom: 1px solid gray;
	position: relative;
}

.edlidsterlogo {
	position: absolute;
}

#content-area div.blog p a:hover img {
	opacity: 100;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}


#content-area div.blog p a img {
	opacity: 0.7;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}


.edlidsterlogo h1 {
	color: white;
	font: 40px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: center;
}

#ed_header .edlidsterlogo h1 a {
		color: white;

}



#content-area div.item-page div div.moduletable div div div.n2-section-smartslider {
	margin-bottom: 36px;
}

.edlidsterlogo h2 {
	color: white;
	font: 17px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: center;
}

#mainbody div.container div.row {
	padding-right: 30px;
	padding-left: 30px;
}

div.items-row.cols-3.row-0.clearfix.row {
	margin-left: -30px;
}






.ManinNav {
	font-family: AvenirLTStd-Light, "Times New Roman", Times, serif;
	float: right;
}

#ariext90_container {
	margin-top: 28px;
}

div#content-area {
	margin-top: 0;
}

div#ed_header {
    margin-bottom: 60px;
    margin-top: 40px;
}

#footer div.footer {
	background-image: none;
	background-color: black;
}

#footer div.footer div.container {
	background-color: black;
	border-top: 1px solid gray;
	padding-left: 0;
	padding-right: 0;
	color: silver;
	font-size: 11px;
		font-family: AvenirLTStd-Light, "Times New Roman", Times, serif;

}

#footer div.footer .socialmediafootermobile div.module-content div.custom p a img {
	margin-top: 22px;
	margin-right: 5px;
}

#footer p {
	padding:0;
	margin:0;
	text-align: left;
}


#footer div.footer p a:hover {
	text-decoration: underline;
	color: silver;
}
#footer div.footer p a {

	color: silver;
}


footer#footer.clearfix {
		margin-top: 44px;
}

.socialmediafooter p a img {
	float: right;
	margin-left: 11px;
	width: 40px;
}









#ed_header div.container div.module-content {
	margin-bottom: -3px;
}
.navbar {
  padding: 0;
  margin: 0;
  border-style: none;
}

html body {
	background-color: black;
}

#content-area div.blog p {
	margin-top: 0;
			color: white;
	font: 14px/21px AvenirLTStd-Light, "Times New Roman", Times, serif;
	margin-bottom: 25;
}



div.items-row {
	margin-bottom: 0;
}



#content-area div.blog div {
	padding-right: 0;
	padding-left: 0;
}


@media (max-width: 767px) {
#footer p {
	padding:0;
	margin: 0 0 10px;
	text-align: center;
}

}
@media (max-width: 480px) {
.footertext div.module-content div.custom p {
	text-align: center;
}
#content-area div.blog p a img {
	opacity: 100;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}




}
@media (max-width: 992px) {
		.edlidsterlogo {
	position: static;
}
#footer p {
	padding:0;
	margin: 0 0 10px;
	text-align: center;
}
.edlidsterlogo h1 {
	color: white;
	font: 30px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: center;
	border-bottom: 1px solid gray;
}
.edlidsterlogo h2 {
	color: white;
	font: 13px AvenirLTStd-Light, "Times New Roman", Times, serif;
	text-align: center;
}
#ed_header div.container {
	padding-top: 0;
	padding-bottom: 0;
	padding: 0;
		border-bottom: 1px none gray;
	position: relative;
}



}